/*
 * Social Icons
 */
.custom-social-icons-divider>li+li {
	position: relative;
	margin-left: 20px;
}

.custom-social-icons-divider>li+li:before {
	content: '';
	border-left: 1px solid #dadcdd;
	height: 80%;
	position: absolute;
	left: -13px;
	top: 50%;
	transform: translate3d(0, -50%, 0);
}
.district-logo img {
    height: 70px !important;
}

/*
 * Header
 */
/*#header .header-container {
		height: 110px;
}*/
#header .simple-search{width: auto;}
#header .header-nav-main nav>ul>li.dropdown .dropdown-menu {
	border-radius: 5px !important;
}

#header .header-nav-features .header-nav-feature.px-4 .header-nav-features-dropdown.show {
	right: calc(100% - 30px) !important;
}

.custom-left-border-1 {
	position: relative;
}

.cm-name {
	width: 100%;
	font-weight: 600;
}

.cm-desig {
	width: 100%;
	font-size: 13px;
}
.custom-icon-style-1 {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 95px;
	height: 95px;
}

.custom-icon-style-1:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #CCC;
	border-radius: 7px;
	transform: rotate(45deg);
	z-index: 0;
	transition: ease background 300ms;
}

.custom-icon-style-1 svg {
	position: relative;
	z-index: 1;
}

.custom-icon-box-style-1 h3 {
	transition: ease color 300ms;
}

/*
* Thumb Info
*/
.custom-thumb-info-style-1 .thumb-info-wrapper {
	border-radius: 25px !important;
	border: 5px solid transparent !important;
	transition: ease border 300ms;
}

.custom-thumb-info-style-1 h3 {
	transition: ease color 300ms;
}

.custom-img-thumbnail-style-1.img-thumbnail.img-thumbnail-hover-icon:before {
	border-radius: 0 !important;
}

/*
* Testimonial
*/
.custom-testimonial-style-1 blockquote {
	padding: 5px 20px !important;
}

/* .custom-testimonial-style-1 blockquote p {
	font-family: "Poppins", sans-serif;
} */

.custom-testimonial-style-1.testimonial-with-quotes blockquote:before {
	content: "\f10d";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 20px;
}

@media (min-width: 1200px) {
	.custom-carousel-box-shadow-1 {
		position: relative;
	}

	.custom-carousel-box-shadow-1:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		width: 65%;
		height: 0px;
		box-shadow: 0 0 40px 120px rgba(0, 0, 0, 0.07);
		transform: translate3d(-50%, -50%, 0);
		z-index: 0;
	}
}

/*
* Accordion
*/
.custom-accordion-style-1>.card {
	border: 1px solid transparent !important;
	transition: ease border-color 300ms;
}

.custom-accordion-style-1>.card .card-header a {
	position: relative;
	padding: 23px 30px;
	background-color: #f4f4f4;
	transition: ease background-color 300ms, ease color 300ms;
}

.custom-accordion-style-1>.card .card-header a:after {
	content: '+';
	position: absolute;
	top: 50%;
	right: 25px;
	font-size: inherit;
	font-weight: inherit;
	transform: translate3d(0, -50%, 0) rotate(45deg);
	transform-origin: 50% 50%;
	transition: ease transform 300ms;
}

.custom-accordion-style-1>.card .card-header a.collapsed:after {
	transform: translate3d(0, -50%, 0) rotate(0deg);
}

.custom-accordion-style-1>.card .card-header+.collapse.show,
.custom-accordion-style-1>.card .card-header+.collapsing {
	border: 1px solid #CCC;
	border-top: 0;
}

.custom-accordion-style-1>.card+.card {
	margin-top: 17px;
}

/*
* Services Detail
*/
.custom-nav-list-effect-1>li>a {
	position: relative;
	transition: ease padding 300ms, ease color 300ms;
}

.custom-nav-list-effect-1>li>a:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 0;
	height: 0;
	border-top: 4px solid #CCC;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0, -50%, 0);
	transition: ease opacity 300ms, ease width 300ms;
}

.custom-nav-list-effect-1>li.active>a,
.custom-nav-list-effect-1>li.open>a,
.custom-nav-list-effect-1>li:hover>a {
	padding-left: 45px;
	font-weight: 700;
}

.custom-nav-list-effect-1>li.active>a:before,
.custom-nav-list-effect-1>li.open>a:before,
.custom-nav-list-effect-1>li:hover>a:before {
	width: 30px;
	opacity: 1;
	visibility: visible;
}

.custom-feature-box-justify-center {
	justify-content: center;
}

.custom-feature-box-justify-center .feature-box-icon,
.custom-feature-box-justify-center .feature-box-info {
	flex: 0 0 auto;
}

/*
* Contact
*/
.custom-form-style-1 .form-control {
	border: 0;
	background: #f4f4f4;
	border-radius: 35px;
	height: auto;
	padding: 20px 25px;
}

/*
* Datepicker
*/
.datepicker {
	padding: 10px;
	margin: 0 auto;
	line-height: 1.1em;
}

.datepicker.datepicker-inline {
	line-height: 1.7em;
	width: 100%;
}

.datepicker table {
	width: 100%;
}

.datepicker table tr td {
	border-radius: 0;
}

.datepicker table thead tr th {
	cursor: pointer;
	font-size: 12.8px;
	font-size: 0.8rem;
	text-align: center;
	font-weight: normal;
}

.datepicker table thead tr th.prev {
	content: '\f0d9';
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
}

.datepicker table thead tr th.next {
	content: '\f0da';
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
}

.datepicker table thead tr th:hover {
	color: #FFF;
}

.datepicker table thead tr:last-child th {
	font-weight: 600;
}

.datepicker table thead tr:last-child th:hover {
	color: #CCC;
}

.datepicker table td {
	text-align: center;
	font-size: 12px;
	font-size: 0.75rem;
}

.datepicker table td.day {
	transition: background-color .1s ease-in .1s, color .1s ease-in .1s;
	cursor: pointer;
}

/*
* Footer
*/
#footer {
	background: #222423;
	padding-bottom: 20px;
}
#footer ul{padding: 0;}

#footer a:not(.btn):not(.no-footer-css),
#footer li,
#footer span,
#footer p {
	color: #e1e1e1;
}

.custom-list-style-1>li {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.custom-list-style-1>li+li {
	border-top: 1px solid #46474a;
}

.custom-list-style-1>li:first-child {
	padding-top: 0;
}

.custom-list-style-1>li:last-child {
	padding-bottom: 0;
}


/* new added */
.flex-pauseplay a{
	display: flex;
    align-items: center;
    font-size: 0;
}
.flex-pauseplay a:hover{
	text-decoration: none;
	color: #000;
}
.section-footer-logo {

background: url(../img/footer-logo-background.jpg);
padding: 10px 0;
background-size: cover;
position: relative;
height: 120px;
}
.section-footer-logo .flex-direction-nav .flex-prev, 
.section-footer-logo .flex-direction-nav .flex-next{opacity: 1;}

.section-footer-logo .flex-direction-nav .flex-prev{left: 0;}
.section-footer-logo .flex-direction-nav .flex-next{right: 0;}

.section-footer-logo .flex-direction-nav a:before{font-size: 16px; color: #fff;}

.populer-services{margin-top: 20px !important;}
.populer-services .flex-direction-nav .flex-prev, 
.populer-services .flex-direction-nav .flex-next{opacity: 1; width: 30px; height: 30px; top: 45px;}
.populer-services
.populer-services .flex-direction-nav .flex-prev{left: 0;}
.populer-services .flex-direction-nav .flex-next{right: 0;}
.populer-services .flex-direction-nav a:before{font-size: 16px; color: #fff;}

.district-name {
	text-transform: uppercase;
	font-weight: 600;
}

ul.utility {
	margin-bottom: 0px;
	padding: 0;
}

ul.utility li {
	display: inline-block;
	margin-left: 5px;
}

.utility li a {
	box-shadow: 0 0 1px #fff;
	border-radius: 100px;
	width: 25px;
	height: 25px;
	display: block;
	transition-duration: .3s;
	color:#ffffff;
}

ul.utility li a:hover {
	box-shadow: 0 0 10px #fff;
}

ul.utility li:nth-child(13) a,
ul.utility li:nth-child(15) a {
	width: 30px;
	height: 30px;
	display: block;
	transition-duration: .3s;
	box-shadow: none;
}

ul.utility li:nth-child(17) a {
	width: 80px;
	height: 30px;
	display: block;
	transition-duration: .3s;
	box-shadow: none;
}

.section-slider {
    background: rgb(50, 58, 185, 1);
    background: linear-gradient(130deg, rgba(99, 194, 252, 1) 5%, rgb(7, 87, 133) 73%);
}

.owl-carousel {
	margin-bottom: 0px;
}

.public-information
{
  background: #fff;
  clip-path: polygon(0% 0%, 100% 0, 100% 50%, 49% 78%, 0 50%);
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  color: #2c2d6c;
  font-size: 15px;
}

.p-info-cards
{
	background: rgb(25,152,245);
	background: linear-gradient(130deg, rgb(77, 182, 247) 5%, rgba(4, 141, 219, 1) 73%);
	border: 1px solid #39b3f8;
}
.p-info-cards:hover
{
	background: rgb(25,152,245);
	background: linear-gradient(130deg,rgba(4, 141, 219, 1) 5%, rgb(77, 182, 247) 73%);	
	border: 1px solid #5bc0fb;
}
.counters strong
{
  color: #FFF;
  font-family: 'District Heading Narrow', sans-serif;
}

.counters label {
	text-transform:capitalize;
	font-weight: 600;
	color: #065424;
	font-family: 'District Heading', sans-serif;
	font-weight: bold;
}
.counters a
{
  text-transform: capitalize;
  font-weight: 600;
  color: #a4f0fd;
  font-family: 'District Heading', sans-serif;
  font-weight: bold;
  text-decoration: none;
}
.counters a:hover
{
  text-decoration: none;
}
.rounded-5 {
	border-radius: 10px !important;
}

.hepline-card label {
	width: 100%;
	color: #222;
}

.hepline-card strong
{
  color: #2c2d6c;
  font-family: 'District Heading Narrow', sans-serif;
}

.hepline-card a:hover {
	color: #30329e;
}

/*.district-head:hover .district-head-photo img {
	filter: sepia(0%);
}*/

.district-head .district-head-photo img {
	border-radius: 100%;
	border: 2px solid #fff;
	/*filter: sepia(60%);*/
	transition: 1s ease-in-out;
}

.district-head .district-head-designation {
	color: #FFF;
	text-transform: inherit;
	/* font-weight: 600; */
}

.district-head .district-head-name {
	color: #FFF;
	line-height: 1;
}

.social-icons li a {
	color: #fff !important;
}

.section-fivet {
	background:#0d71aa;
	/* background: linear-gradient(130deg, rgba(6, 84, 36, 1) 5%, rgba(43, 121, 37, 1) 93%); */
}

.five-t-listing li {
	display: inline-block;
	text-align: center;
	/*text-transform: uppercase;*/
	color: #222;
	font-size: .9em;
}
.five-t-listing li + li
{
  margin-left: 10px;
}
.five-t-listing li img {
	background-color: #fff;
	border: 1px solid #01a31c;
	padding: 3px;
	border-radius: 100%;
	display: block;
	clear: both;
	margin: 0 auto;
	transition: transform .7s ease-in-out;
}

.five-t-listing li img:hover {
	transform: rotate(360deg);
}

.dept-listing {
	list-style: none;
	margin: 0;
	text-align: right;
}

.dept-listing li {
	display: inline-block;
	text-align: center;
	color: #fff;
	transition: transform .4s ease-in-out;
}

.dept-listing li img {
	background-color: #fff;
	border-radius: 100%;
	display: block;
	clear: both;
	margin: 0 auto;
}

.dept-listing li a
{
  text-decoration: none !important;
  color: #fff;
  /* background: #006427; */
  font-size: .9em;
}

/* .dept-listing li:hover{
	transform: scale(1.05);
} */
H1,
H2,
H3 H4 {
	font-family: 'District Heading', sans-serif;
	font-weight: 700;
}

.tabs-left {
	font-family: 'District Heading', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.tabs-navigation .nav-tabs>li .nav-link::before {
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	font-size: 10px;
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}

html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active {
	color: #ffffff;
	background-color: #065424;
	border: none;
}

.popular-services
{
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 5%, rgb(99, 184, 246) 47%);
  clip-path: polygon(0% 0%, 80% 0, 100% 50%, 80% 99%, 0% 100%);
  text-align: center;
  font-weight: 1000;
  color: #fff;
  font-family: 'District Heading', sans-serif;
  text-align: right;
  text-shadow: 0px 0px 3px #666;
}

.column-division a {
	display: inline-block;
	width: 48%;
	margin: 1% 1% 3% 1%;
	float: left;
	color:#215304;
}

.img-thumbnail .video {
	/* background: #fff;
	border-radius: 3px; */
	bottom: 30%;
	color: #db0d0d;
	display: block;
	position: absolute;
	right: 37%;
	text-align: center;
	padding: 0px;
}

.img-thumbnail .video i {
	font-size: 30px;
	padding: 2px 3px;
}

.link-row {
	list-style: none;
}

.link-row li {
	display: inline;
	border-right: 1px solid #fff;
	padding: 0 30px;
}

.link-row li:last-child {
	display: inline;
	border-right: none;
}
.parallax:not(.page-header):not(.match-height):not([class*="section-height-"]) {
	margin: 20px 0 0;
	padding: 50px 0;
}
.footer-matter{color: #888888;}
.footer-matter +div{color: #fff;}
.footer-matter .views-element-container{padding: 10px 0 0;}
.footer-matter  p {
	line-height: 1.5; margin-bottom:0px;

}

.footer-matter img {
	margin-top: 10px;
}

.footer-matter strong {
	color: #ffffff;
}

.footer-matter a {
	color: #63b8f6 !important;
}

.footer-matter a:hover {
	color: #fff !important;
}

.dropdown-toggle i {
	margin-left: 5px;
}

.read-more {
	display: block;
	float: right;
	background-color: #03476e;
	text-transform: uppercase;
	color: #fff;
	transition-duration: .3s;
	border-radius: 0.3em;
}

.read-more {
	text-decoration: none;
	color: #fff;
}

.read-more:hover {
	background-color: #196693;
	color: #fff;
	text-decoration: none !important;
}

.parallax .nav-tabs li{margin: 0 3px;}
.parallax .nav-tabs li a{margin: 0; width: 35px; height: 35px;}

ul.justify-content-end .nav-link {
	border-radius: 100%;
	margin: 10px 0 5px 10px;
	padding: 4px 10px;
}

ul.justify-content-end .nav-link,
ul.justify-content-end .nav-link:hover,
ul.justify-content-end .nav-link.active {
	border: none;
	background-color: #ccc;
	color: #888888 !important;
}

ul.justify-content-end .nav-link.twitter.active {
	background-color: #1da1f2;
	color: #fff !important;
}

ul.justify-content-end .nav-link.facebook {
	padding-left: 12px;
	padding-right: 12px;
}

ul.justify-content-end .nav-link.facebook.active {
	background-color: #4267B2;
	color: #fff !important;
}

ul.justify-content-end .nav-link.instagram {
	padding-left: 10px;
	padding-right: 10px;
}

ul.justify-content-end .nav-link.instagram.active {
	background: #f09433;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
	color: #fff !important;
}

.list-tertiary li a {
	color: #222;
    text-decoration: none;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.simple-search .form-control {
	background-color: #222;
	color: #fff;
	height: 28px;
}

.simple-search .btn {
	color: #fff;
	height: 28px;
}

.simple-search .btn i {
	margin: -6px 0 0 -10px;
	position: absolute;
}

.simple-search .btn:hover {
	color: #01a31c;
}

.twitter-timeline {
	min-width: 100% !important;
	width: 100% !important;
}

#facebook iframe {
	min-width: 100% !important;
	width: 100% !important;
}


/**** Theme Element *****/

/* Hamburguer */
.hamburguer-btn {
	background: transparent;
	outline: 0 !important;
	border: none;
	width: 30px;
	height: 30px;
	padding: 0;
	margin: 15px;
	display: inline-block;
	position: relative;
	cursor: pointer;
}

.hamburguer-btn.hamburguer-btn-side-header {
	position: absolute;
	top: 15px;
	right: 8px;
}

.hamburguer-btn.hamburguer-btn-side-header-overlay {
	right: 30px;
	z-index: 9999;
}

.hamburguer-btn .hamburguer {
	pointer-events: none;
}

.hamburguer-btn .hamburguer span {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	transition: ease width 300ms;
	transform: translateY(-50%);
	background: #333;
}

.hamburguer-btn .hamburguer span:nth-child(1) {
	top: 30%;
}

.hamburguer-btn .hamburguer span:nth-child(2) {
	transition-delay: 100ms;
}

.hamburguer-btn .hamburguer span:nth-child(3) {
	top: 70%;
	transition-delay: 200ms;
}

.hamburguer-btn .close {
	opacity: 0;
	pointer-events: none;
	transition: ease all 300ms;
}

.hamburguer-btn .close span {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 1px;
	background: #333;
	transition: ease all 300ms;
	transform-origin: 50% 0;
}

.hamburguer-btn .close span:nth-child(1) {
	transform: translateX(-50%) rotate(45deg);
}

.hamburguer-btn .close span:nth-child(2) {
	transform: translateX(-50%) rotate(-45deg);
}

.hamburguer-btn.active .hamburguer {
	opacity: 0;
}

.hamburguer-btn.active .hamburguer span {
	width: 0;
}

.hamburguer-btn.active .close {
	opacity: 1;
	transition: ease all 300ms;
}

.hamburguer-btn.active .close span {
	width: 80%;
	transition: ease all 300ms;
}

.hamburguer-btn.active .close span:nth-child(2) {
	transition-delay: 300ms;
}

.hamburguer-btn.hamburguer-btn-light .hamburguer span,
.hamburguer-btn.hamburguer-btn-light .close span {
	background: #FFF;
}

html.overflow-hidden .hamburguer-btn.hamburguer-btn-side-header-overlay {
	right: 13px;
}

/* Hamburguer Sticky Colors */
html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-light .hamburguer span,
html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-light .close span,
.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-light .hamburguer span,
.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-light .close span,
.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-light .hamburguer span,
.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-light .close span {
	background: #FFF;
}

html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span,
html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-dark .close span,
.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span,
.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-dark .close span,
.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span,
.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-dark .close span {
	background: #212529;
}

/* Badge */
.btn-badge {
	position: relative;
}

.btn-badge .badge {
	top: -8px;
	top: -0.5rem;
	right: -8px;
	right: -0.5rem;
	position: absolute;
}

/* Gradient */
.btn-gradient:not(.btn-outline) {
	border: 0;
}

.btn-gradient:not(.btn-outline):hover, .btn-gradient:not(.btn-outline).hover {
	border: 0;
}

.btn-gradient:not(.btn-outline):focus, .btn-gradient:not(.btn-outline).focus {
	border: 0;
}

.btn-gradient:not(.btn-outline).disabled, .btn-gradient:not(.btn-outline):disabled {
	border: 0;
}

.btn-gradient:not(.btn-outline):active, .btn-gradient:not(.btn-outline).active {
	border: 0;
}

.btn-gradient.btn-outline {
	border: 2px solid transparent;
	background: transparent;
	border-image-slice: 1 !important;
}

.btn-gradient.btn-outline:hover, .btn-gradient.btn-outline.hover {
	border: 2px solid transparent;
}

.btn-gradient.btn-outline.disabled, .btn-gradient.btn-outline:disabled {
	border: 2px solid transparent;
}

.btn-gradient.btn-outline:active, .btn-gradient.btn-outline.active {
	border: 2px solid transparent;
}

/* Play Button Size */
.play-button-sm {
	width: 35px;
	height: 35px;
}

.play-button-md {
	width: 60px;
	height: 60px;
}

.play-button-lg {
	width: 90px;
	height: 90px;
}

/* Curcle Buttons */
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px !important;
}

.btn-circle.btn-lg {
	width: 50px;
	height: 50px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.6;
	border-radius: 25px !important;
}

.btn-circle.btn-xl {
	width: 70px;
	height: 70px;
	padding: 10px 16px;
	font-size: 24px;
	line-height: 2;
	border-radius: 35px !important;
}

/* Effect */
.btn.btn-effect-1 {
	transition: 0.25s;
}

.btn.btn-effect-1:hover, .btn.btn-effect-1:focus {
	box-shadow: inset 0 0 0 2em var(--hover);
}

.btn.btn-effect-2 {
	transition: 0.25s;
}

.btn.btn-effect-2:hover, .btn.btn-effect-2:focus {
	animation: btn-pulse 1s;
	box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
}

.btn.btn-effect-3 {
	transition: 0.25s;
}

.btn.btn-effect-3:hover, .btn.btn-effect-3:focus {
	box-shadow: inset -3.5em 0 0 0 var(--hover), inset 3.5em 0 0 0 var(--hover);
}

.btn.btn-effect-4 {
	transition: 0.25s;
}

.btn.btn-effect-4:hover, .btn.btn-effect-4:focus {
	box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
	transform: translateY(-0.25em);
}

.btn.btn-effect-5 {
	transition: 0.25s;
}

.btn.btn-effect-5:hover, .btn.btn-effect-5:focus {
	box-shadow: inset 0 -3.25em 0 0 var(--hover);
}

.btn.btn-effect-6 {
	transition: 0.25s;
}

.btn.btn-effect-6:hover, .btn.btn-effect-6:focus {
	box-shadow: inset 6.5em 0 0 0 var(--hover);
}

.btn.btn-effect-7 {
	position: relative;
}

.btn.btn-effect-7:before {
	background: var(--hover);
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
	transition: transform 0.2s cubic-bezier(0.4, 0.3, 0.35, 0.9) 0s;
	transform: scaleX(0);
	transform-origin: right center;
}

.btn.btn-effect-7:hover:before, .btn.btn-effect-7:focus:before {
	transform: scale(1);
	transform-origin: left center;
}

.btn.btn-effect-7 span {
	position: relative;
	z-index: 1;
}

.button-71 {
	background-color: #03476e;
	border: 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	width: 185px;
	font-weight: 600;
	outline: 0;
	padding: 8px 18px;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	border: 2px solid #63b8f6;
  }
  .button-71 img {
  width: 30px;}
/* .button-71:hover {
    box-shadow: rgba(255, 255, 255, .2) 0 3px 5px inset, rgba(0, 0, 0, .1) 0 3px 5px, rgba(0, 0, 0, .1) 0 10px 13px;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    left: 22%;
} */

.button-71:hover a {
    color: #ffffff;
}
.button-71 a {
    color: #ffffff;
}
.locate-top-map{position: absolute; bottom: 35px; left: 50%; transform: translate(-50%, 0);}
.distrioct-map-locate .matter > img{height: 265px;}
.distrioct-map-locate .matter p{font-size: 15px; font-weight: 500;}
.footer-visitor{font-size: 13px;padding-top: 15px}
#footer .link-row li a{color: #fff !important;}

/* .img-background-5t .container .row .col-lg-5 .row > .col-lg-2 { background-color:#fff;} */

.district-head-photo, 
.district-head-photo { color:#fff;}
.status-publish ul{display: flex; align-items: flex-start; gap: 20px; margin: 20px 0; flex-wrap: wrap;}
.status-publish ul li{display: flex; align-items: flex-start; font-weight: 600; align-items: center;}
.status-publish ul li::before{background-color: #caffab !important; width: 40px !important; height: 40px !important; border-radius: 50%; background-size: 60% !important; background-repeat: no-repeat !important; background-position: center center !important; margin-right: 5px;}
.status-publish ul li:nth-child(1)::before{content: ''; background: url(../img/male-icon.svg); width: 30px; height: 30px; display: block; float: left;}
.status-publish ul li:nth-child(2)::before{content: ''; background: url(../img/female-icon.svg); width: 30px; height: 30px; display: block; float: left;}
.status-publish ul li:nth-child(3)::before{content: ''; background: url(../img/sc-st-icon.svg); width: 30px; height: 30px; display: block; float: left;}
.status-publish ul li:nth-child(4)::before{content: ''; background: url(../img/sc-st-icon.svg); width: 30px; height: 30px; display: block; float: left;}

/* Three people*/
.three-image-div .district-head-photo{
	scale:.8;
}
.three-image-div .district-head-designation{
	scale:.85;
	
}
.three-image-div .district-head-name{
	margin-top:-2px;
}
.widgets-three {
	margin-top:0px;
}
.widgets-three .views-element-container .views-row {
	margin-bottom: 10px;
  }
  /*Adjustment Modal*/
  .block-views-block-popup-block-1-modal .spb_close {color: #000 !important;}
  .block-views-block-popup-block-1-modal .spb_minimize{display:none !important;}
  .block-views-block-popup-block-1-modal .spb_top_center {position: absolute !important; top: 50% !important; left: 50% !important; transform: translate(-50%, -50%) !important; margin: 0 !important;}  

  /* Making the modal responsive */
.spb-popup-main-wrapper {
	max-width: 90vw; 
	width: 700px;
	box-sizing: border-box;
  }
  
  /* Making the modal image responsive */
  .spb-popup-main-wrapper img {
	width: 100%;
	height: auto;
	max-width: 100%;
	display: block;
  }
  